/* No comment provided by engineer. */
"Cancel" = "iptal";

/* undo */
"Copy Layer" = "katmanı kopyala";

/* layer panel layer as masters */
"Do you really what to use this layer as master?" = "bu katmanı gerçekten asıl olarak mı kullanmak istersin?";

/* Title of 'Layers' panel */
"Layers" = "katmanlar";

/* No comment provided by engineer. */
"OK" = "OK";

